.titlelarge {
	font-family: tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #74253B;
}
.titlemedium {
	font-family: tahoma;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}
.bodytext {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.paragraphtitle {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #74253B;
}
.homepagebody {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
